@charset "UTF-8";
/* CSS Document */

.maintitle {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 84px;
	font-weight: bolder;
	color: #CCCCCC;
	line-height: 72px;
}
.maintitle-small {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #CCCCCC;
	line-height: 12px;
}
.mainundertitle {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #CCCCCC;
	line-height: 18px;
	padding-left: 3px;
}
.bodytext {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	text-decoration: none;
}
a:link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #CCCCCC;
	text-decoration: underline;
	outline: none;
}
a:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	text-decoration: none;
	color: #FFFFFF;
	background-color:#FF0000;
}
a:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #CCCCCC;
	border: none;
	outline: none;
}

.special-link2 {
font-family: Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 12px;
	text-decoration: none;
	color:#666666;
}

.special-link2 a:link{
font-family: Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 12px;
	background-color: #FFFFFF;
	text-decoration: none;
	color:#666666;
}

.special-link2 a:hover{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 12px;
	background-color: #FFFFFF;
	text-decoration: none;
	color:#666666;
}

.special-link a:link{
font-family: Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	text-decoration: none;
	color: #FFFFFF;
	background-color: #666666;
}

.special-link a:hover{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	text-decoration: none;
	color: #FFFFFF;
	background-color:#FF0000;
}
